the above error respnse is what i'm getting back a...
# đź’»developers
p
the above error respnse is what i'm getting back after i called the api